View Issue Details

IDProjectCategoryView StatusLast Update
0000428Rabbit Ranchers[All Projects] Generalpublic2018-08-04 07:40
Reporterrosemary-rabbit 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.2Fixed in VersionAlpha 3.2 
Summary0000428: Remove englishName from paint assets
DescriptionenglishName is not used. Remove it and reimport all paint-related assets
Additional InformationSubmitted via Discord by @rainChu#1722
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-07-16 08:39 rosemary-rabbit New Issue
2018-07-17 00:55 rainChu Category Unknown => General
2018-07-17 00:55 rainChu Status new => assigned
2018-07-17 00:55 rainChu Assigned To => rainChu
2018-07-17 01:55 rainChu Status assigned => resolved
2018-07-17 01:55 rainChu Resolution open => fixed
2018-07-17 01:55 rainChu Fixed in Version => Alpha 3.2
2018-08-04 07:40 rainChu Target Version => Alpha 3.2